* {
    padding: 0;
    margin: 0;
}

header {
    display: flex;
    justify-content: center;
    position: fixed;
    top: 0;
    width: 100%;
    background: #555;
    color: whitesmoke;
    padding: 10px 16px;
}

#app {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 16px;
}

header + #app {
    padding-top: 75px;
}

form {
    display: flex;
    flex-direction: column;
    margin-top: 40px;
}

form > input {
    margin-bottom: 10px;
    padding: 10px;
    border: none;
    transition: 1s;
}

form > input:hover {
    border-style: solid;
    border-radius: 10px;
    border-width: 1.5px;
}

button {
    border: none;
    padding: 10px;
    background: #1E90FF;
    font-weight: bold;
    font-size: 18px;
    transition: 1s;
    margin-top: 30px;
}

button:hover {
    background: orange;
}

footer {
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #555;
    color: white;
    padding: 10px;
}